## yad 0.9.1-1maemo1

=== debian/changelog ===
yad (0.9.1-1maemo1) unstable; urgency=low
 
  * First maemo build
 
 -- Xes <xes.maemo@gmail.com>  Fri, 18 Apr 2014 00:37:12 +0200
 
