=== debian/control ===
Source: yad
Section: x11
Priority: extra
Maintainer: Xes <xes.maemo@gmail.com>
Build-Depends: quilt, debhelper (>= 7), autotools-dev, gettext, intltool, libgtk2.0-dev, libxml-parser-perl, libxml2, libexpat1, gawk
Standards-Version: 3.9.1
Homepage: http://code.google.com/p/yad/

Package: yad
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Yet Another Dialog - dialogs for shell
 Yad (yet another dialog) is a fork of Zenity with many improvements, such
 as custom buttons, additional dialogs, pop-up menu in notification icon
 and more.
 .
 There were two main reasons to make this fork. The first one is to remove
 dependencies on deprecated libraries, such as libglade and gnome-canvas.
 And the second one - as for me, Zenity looks like an abandoned project. Its
 ChangeLog consists of just "bump version to..." and "translation updated" for
 the long time, but many interesting ideas which are ignored by 
 developers/maintainers were in GNOME Bugzilla.
