=== debian/rules ===
#!/usr/bin/make -f
#DH_VERBOSE = 1

export DEB_CFLAGS_MAINT_APPEND = -fgnu89-inline

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export V=1

%:
	dh $@  --with autotools-dev

override_dh_auto_configure:
	dh_auto_configure -- --with-gtk=gtk3
