## yad 0.37.0

=== debian/changelog ===
yad (0.37.0-1) unstable; urgency=medium

  * New upstream release

 -- Gustavo Soares de Lima <gustavo@logicus.com.br>  Tue, 16 Aug 2016 18:49:00 +0000
