=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: utils
 Priority: optional
 Maintainer: Gustavo Soares de Lima <gustavo@logicus.com.br>
-Build-Depends: debhelper (>= 9), autotools-dev, libgtk-3-dev, pkg-config, intltool
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>=9), autotools-dev, libgtk-3-dev, pkg-config, intltool
+Standards-Version: 3.9.8
 Homepage: http://sourceforge.net/projects/yad-dialog/
 #Vcs-Git: git://anonscm.debian.org/collab-maint/yad.git
-#Vcs-Browser: http://anonscm.debian.org/?p=collab-maint/yad.git;a=summary
+#Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/yad.git
 
 Package: yad
 Architecture: any
