=== debian/watch ===
version=3
http://sf.net/yad-dialog/yad-(.*)\.tar\.xz
