## yad 0.38.2

=== debian/changelog ===
yad (0.38.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/clean:
      - Added to remove an extra file created by build process.
  * debian/control:
      - Bump to DH 10.
  * debian/copyright:
      - Changed license to BSD-3-Clause (Closes: #836877).
      - Updated with po/* authors.
  * debian/rules:
      - Build with enable-gio.
      - Build with enable-html.
      - Build with icon-browser (Closes: #849814).
      - Build with enable-sourceview.
      - Build with enable-spell.
      - Removed unnecessary lines.
  * debian/watch:
      - Updated to version 4.

 -- Gustavo Soares de Lima <gustavo@logicus.com.br>  Tue, 24 Jan 2017 23:23:49 -0200
