## yad 0.40.0

=== debian/changelog ===
yad (0.40.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Allow incompatible pointer types. (Closes: #1077429, #1075695)

 -- Bastian Germann <bage@debian.org>  Tue, 04 Feb 2025 12:07:25 +0100

yad (0.40.0-1) unstable; urgency=medium

  * New upstream release (Closes: #876226).

 -- Gustavo Soares de Lima <gustavo@logicus.com.br>  Sun, 09 Sep 2018 11:49:15 -0300
