=== debian/watch ===
version=4
http://sf.net/yad-dialog/yad-(.*)\.tar\.xz
