## yad 7.2

=== debian/changelog ===
yad (7.2-1) experimental; urgency=medium

  * Patch translations to contain OK and Cancel.
  * Update debhelper to compat 12.
  * Remove gnu89-inline compiler flag.
  * Use default configure flags.

 -- Alexis Puente Montiel <alexispm@disroot.org>  Thu, 01 Jun 2023 00:00:00 +0000

yad (7.2-0.1) experimental; urgency=medium

  * Non-maintainer upload.
  * Update debhelper to compat 10.
  * Switch to GitHub upstream and import new version (Closes: #1029395).
  * Salvage packgage (Closes: #1024523).

 -- Bastian Germann <bage@debian.org>  Tue, 30 May 2023 16:27:22 +0200
