=== debian/control ===
Source: yad
Section: utils
Priority: optional
Maintainer: Alexis Puente Montiel <alexispm@disroot.org>
Build-Depends: debhelper-compat (= 12), libgtk-3-dev, pkg-config, intltool
Standards-Version: 4.5.0
Homepage: https://github.com/v1cont/yad/

Package: yad
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: tool for creating graphical dialogs from shell scripts
 Yad allows you to display GTK+ dialog boxes from command line or shell
 scripts. It is similar to Zenity but with more dialog types and options.
