=== debian/watch ===
version=4
opts=mode=git \
https://github.com/v1cont/yad.git refs/tags/v([\d\.]+)
