## yad 7.3

=== debian/changelog ===
yad (7.3-0.1~mx17+1) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 02 Feb 2021 00:25:06 -0800
