=== debian/control ===
--- 
+++ 
@@ -1,10 +1,16 @@
 Source: yad
-Section: utils
+Section: x11
 Priority: optional
-Maintainer: Alexis Puente Montiel <alexispm@disroot.org>
-Build-Depends: debhelper-compat (= 12), libgtk-3-dev, pkg-config, intltool
-Standards-Version: 4.5.0
-Homepage: https://github.com/v1cont/yad/
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Gustavo Soares de Lima <gustavo@logicus.com.br>
+Build-Depends: debhelper-compat (=12),
+               autotools-dev,
+               intltool (>= 0.40.0),
+               libgtk-3-dev (>= 3.22.0),
+               pkg-config,
+               libwebkit2gtk-4.0-dev
+Standards-Version: 3.9.6
+Homepage: https://github.com/v1cont/yad
 
 Package: yad
 Architecture: any
