=== debian/rules ===
#!/usr/bin/make -f
#DH_VERBOSE = 1

export DEB_CFLAGS_MAINT_APPEND = -fgnu89-inline

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export V=1

%:
	dh $@

override_dh_auto_configure:
	autoreconf -ivf && intltoolize
	dh_auto_configure -- --enable-html \
	                     --enable-spell \
	                     --enable-sourceview \
	                     --enable-icon-browser \
	                     --enable-tray \
	                     --enable-pfd
