## yad 12.3

=== debian/changelog ===
yad (12.3-0.1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 04 Jan 2023 17:45:05 -0800

yad (7.3-0.1~mx19+1) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 02 Feb 2021 00:25:06 -0800
