=== debian/control ===
--- 
+++ 
@@ -19,3 +19,5 @@
 Description: tool for creating graphical dialogs from shell scripts
  Yad allows you to display GTK+ dialog boxes from command line or shell
  scripts. It is similar to Zenity but with more dialog types and options.
+ .
+ This is the GTK+ 3 version. The GTK+ 2 version is maintained as 0.4XX releases.
