=== debian/rules ===
--- 
+++ 
@@ -17,3 +17,7 @@
 	                     --enable-icon-browser \
 	                     --enable-tray \
 	                     --enable-pfd
+
+# No dbgsym packages:
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
