## yad 14.1~sparky7~0

=== debian/changelog ===
yad (14.1~sparky7~0-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Thu, 04 Jul 2024 11:54:55 +0200
