=== debian/control ===
Source: yad
Section: x11
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=12), autotools-dev, automake, intltool (>= 0.40.0), libgtk-3-dev (>= 3.22.0), pkg-config, libwebkit2gtk-4.0-dev, libgtksourceview-3.0-dev, libgspell-1-dev
Standards-Version: 3.9.6
Homepage: https://github.com/v1cont/yad

Package: yad
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Yet Another Dialog - dialogs for shell
 Yad (yet another dialog) is a fork of Zenity with many improvements, such as custom buttons, additional dialogs, pop-up menu in notification icon and more.
