## yad 14.1

=== debian/changelog ===
yad (14.1-1~jotti13+1) trixie-jotti; urgency=medium

  * New upstream release.
  * Build for trixie-jotti.

 -- Jordi Bosveld <jordi@jotti.nl>  Mon, 23 Jun 2025 18:29:28 +0200

yad (12.3.0-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New version.

 -- Peter Gervai <grin@grin.hu>  Mon, 17 Apr 2023 13:52:02 +0200
