## yad 14.2~sparky8~0

=== debian/changelog ===
yad (14.2~sparky8~0-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Sun, 30 Nov 2025 13:50:30 +0100
