=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: x11
 Priority: optional
 Maintainer: pavroo <pavroo@onet.eu>
-Build-Depends: debhelper (>=12), autotools-dev, automake, intltool (>= 0.40.0), libgtk-3-dev (>= 3.22.0), pkg-config, libwebkit2gtk-4.0-dev, libgtksourceview-3.0-dev, libgspell-1-dev
+Build-Depends: debhelper (>=12), autotools-dev, automake, intltool (>= 0.40.0), libgtk-3-dev (>= 3.22.0), pkg-config, libwebkit2gtk-4.1-dev, libgtksourceview-3.0-dev, libgspell-1-dev
 Standards-Version: 3.9.6
 Homepage: https://github.com/v1cont/yad
