=== debian/rules ===
--- 
+++ 
@@ -10,5 +10,5 @@
 	dh $@
 
 override_dh_auto_configure:
-	autoreconf -ivf && intltoolize
+	#autoreconf -ivf && intltoolize
 	dh_auto_configure -- --with-gtk=gtk3 --enable-html --enable-gio --enable-spell --enable-sourceview --enable-icon-browser --enable-tray --enable-pfd
